Uploaded image for project: 'JBoss Web Services'
  1. JBoss Web Services
  2. JBWS-4315

Upgrade to jakarta.xml.ws-api 4.0 and remove the jws dependency

    XMLWordPrintable

Details

    Description

      jakarta.xml.ws-api:4.0 already includes the content of the jws dependency. We can look at upgrade the ws-api to 4.0 and remove the jws dependency.

      Attachments

        Activity

          People

            rhn-engineering-ema Jim Ma
            rhn-engineering-ema Jim Ma
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: